/* GLOBAL */

.container-large {
	width: 1415px;
	margin: 0 auto;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

body {
	font-family: 'OpenSansHebrew-Regular', sans-seref;
}

#hebrew-bold {
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}


#hebrew-bold-italic {
	font-family: 'OpenSansHebrew-Italic', sans-seref;
}

#hebrew-bold-italic {
	font-family: 'OpenSansHebrew-BoldItalic', sans-seref;
}

#OpenSansHebrew-Light {
	font-family: 'OpenSansHebrew-Light', sans-seref;
}

::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: #fff;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #fff;
	opacity: 1;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #fff;
	opacity: 1;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #fff;
}

::placeholder {
	/* Most modern browsers support this now. */
	color: #fff;
}

body {
	min-width: 375px;
}

/* HEADER */

.top-section {
	width: 100%;
	background-color: #0d0248;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	color: #fff;
}

.top-section .container-large {
	text-align: left;
	width: 100%;
	max-width: 1415px;
	margin: 0 auto;
}

.nm-header-wrap {
	padding: 0 75px;
}

.logo {
	display: inline-block;
	padding: 75px 0 25px;
	max-width: 20%;
	transition: all .5s;
	margin-left: -18px;
}

.logo:hover {
	transform: scale(1.1);
	transition: all .5s;
}

.top-text-upper {
	font-size: 70px;
	direction: rtl;
	line-height: 1.1;
	text-align: left;
}

.top-text-lower {
	font-size: 40px;
	direction: ltr;
	line-height: 1.2;
	margin-top: 0.3em;
	margin-bottom: 0.7em;
}

.top-text-lower .nm-span1 {
	font-size: 40px;
	letter-spacing: 0.003em;
}

.top-text-lower .nm-span2 {
	letter-spacing: 0.005em;
}

.top-image {
	padding: 20px 50px 60px;
}

.top-image .container-large {
	text-align: right;
}

.top-image img {
	display: inline-block;
	margin: 0 45px;
	width: 175px;
	transition: .5s;
}

.top-image img:hover {
	transform: scale(1.2);
	transition: .5s;
}

/* SECOND SECTION */

.second-section {
	width: 100%;
	background-color: #00b5af;
}

.second-text {
	display: inline-block;
	width: 1055px;
	padding: 80px 0 115px 0;
	text-align: center;
}

.second-text > h1 {
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	direction: rtl;
	text-align: center;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.white-band {
	width: 730px;
	height: 2px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	transform: scale(1.05);
}

.white-band:hover {
	width: 30%;
	transform: scale(1.05);
	transition: all .5s;
}

.second-text > p {
	direction: rtl;
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 40px;
}

.margin-second-text-p {
	padding-top: 40px
}


/* section-realcrm */

.section-realcrm {
	direction: rtl;
}

.section-realcrm .container-large {
	width: 100%;
	max-width: 1475px;
	padding: 0 30px;
	margin: 0 auto;
}

.section-realcrm .nm-section-inner {
	line-height: 1.2;
	max-width: 1180px;
	margin: 0 auto;
}

.section-realcrm strong {
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.section-realcrm h1 {
	font-size: 50px;
	color: #00b5af;
	text-align: center;
	padding-top: 100px;
	margin-bottom: 0.9em;
}

.section-realcrm h2 {
	font-size: 35px;
	color: #0e0048;
}

.section-realcrm .nm-section-secondary-text {
	font-size: 35px;
	color: #0e0048;
}

.section-realcrm .nm-cards-block {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 40px;
	margin-bottom: -215px;
	z-index: 1;
}

.section-realcrm .nm-card {
	font-size: 26px;
	width: 48.5%;
	margin-bottom: 30px;
	min-height: 265px;
	padding: 50px 58px;
}

.section-realcrm h3 {
	font-size: 32px;
	margin-bottom: 0.3em;
}

.section-realcrm .nm-blue-block {
	direction: ltr;
	text-align: center;
	color: #fff;
	background-color: #0d0248;
	line-height: 1.2;
	font-style: italic;
	padding: 220px 30px 40px;
}

.section-realcrm .nm-quote {
	color: #00b5af;
	font-size: 38px;
	max-width: 720px;
	margin: 0 auto;
	margin-bottom: 0.3em;
}

.section-realcrm .nm-author {
	font-size: 24px;
}

.section-realcrm .nm-about-author {
	font-size: 24px;
}

/* section-pegacrm */

.section-pegacrm {
	width: 100%;
	padding-bottom: 120px;
}


.section-pegacrm > .container-large > h1 {
	direction: rtl;
	font-size: 50px;
	color: #00b5af;
	text-align: center;
	padding-top: 100px;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.section-pegacrm > .container-large > h2 {
	direction: rtl;
	font-size: 40px;
	color: #0e0048;
	text-align: center;
	padding-top: 15px;
}

#pega-text {
	padding-top: 30px;
}


.section-pegacrm-image {
	display: inline-block;
	width: 450px;
	text-align: center;
	padding-top: 72px;
	box-sizing: border-box;
}

.section-pegacrm-image:hover {
	transform: scale(1.05);
	transition: all .5s;
}

.section-pegacrm-image > img {
	width: 71px;
	height: 67px;
	transition: all .5s;
}



.section-pegacrm-image > h3 {
	direction: rtl;
	font-size: 32px;
	color: #0e0048;
	text-align: center;
	line-height: 1.31;
	font-family: 'OpenSansHebrew-Bold', sans-seref;

}

#pega-texth-three {
	padding-top: 25px;
}


.section-pegacrm-image > p {
	direction: rtl;
	font-size: 28px;
	color: #0e0048;
	text-align: center;
	line-height: 1.5;
}

#pega-text-p {
	padding-top: 25px;

}

/* SERVICE */

.section-service {
	width: 100%;
	background-color: #0e0048;
	padding-top: 130px;
	padding-bottom: 100px;
}

.container-large {
	text-align: center;
}

.section-service > .container-large > h3 {
	direction: rtl;
	font-size: 38px;
	color: #fff;
	font-family: 'OpenSansHebrew-BoldItalic', sans-seref;
}

#service-text-upper {
	padding-top: 20px;
}

.section-service > .container-large > p {
	direction: rtl;
	font-size: 38px;
	color: #fff;
	font-family: 'OpenSansHebrew-Italic', sans-seref;
	padding-top: 70px;
}

/*FORM*/

.section-form {

	background-color: #d7d8d6;
}

.left-side {
	display: inline-block;
	width: 56%;
	background-color: #00a6a7;
	margin-bottom: -2px;

}

.form {
	position: relative;
	width: 100%;
	float: right;
	text-align: center;
}

.left-side > .form > h1 {
	padding-top: 60px;
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.left-side > .form > h2 {
	padding-top: 20px;
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.left-side > .form > p {
	direction: rtl;
	font-size: 36px;
	color: #0e0048;
	padding-top: 15px;
}

.form > p > strong {
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

#text-p-form {
	padding-top: 30px;
}

.section-form form {
	direction: rtl;
	background-color: transparent;
	margin-bottom: 75px;
}

.section-form input {
	direction: rtl;
	background-color: transparent;
	width: 690px;
	height: 90px;
	font-family: 'OpenSansHebrew-Light', sans-seref;
	font-size: 25px;
	color: #fff;
	box-sizing: border-box;
	width: 688px;
	height: 60px;
	box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.5);
	border: solid 2px #ffffff;
	margin-top: 30px;
	outline: none;
}

#btn-bold {
	font-size: 35px;
	font-weight: bold;
	background-color: #ff5800;
	border: none;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.section-form input[type="text"] {
	padding: 20px;
}

.section-form input[type="email"] {
	padding: 20px;
}

.section-form input[type="tel"] {
	padding: 20px;
}

.section-form input:hover {
	border: #35e5c8 2px solid;
	box-shadow: 0 0 5px rgb(81, 238, 186);
	-webkit-box-shadow: 0 0 5px rgba(81, 238, 186);
	-moz-box-shadow: 0 0 5px rgba(81, 238, 186);
}


.right-side {
	display: inline-block;
	width: 33%;
	margin-left: -4px;
	position: absolute;
}

.right-side h1 {
	padding-top: 60px;
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.right-side h2 {
	padding-top: 20px;
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

#text-p-rigth {
	padding-top: 65px;
}

.right-side p {
	direction: rtl;
	font-size: 40px;
	color: #0e0048;
	padding-bottom: 25px;
}




/*section-numerals*/

.section-numerals {
	width: 100%;
	background-color: #0e0048;
	padding-top: 100px;
	padding-bottom: 100px;
}

.section-numerals > .container-large > h1 {
	direction: rtl;
	font-size: 67px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.statistic-first {
	margin-top: 100px;
}

.img-hide {
	display: none;
}

.box-one {
	display: inline-block;
	width: 185px;
	margin: 0px 50px 0 100px;
}

.box-one > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	padding-bottom: 20px;
}

.box-one > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.box-one > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-one > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
}

.box-two {
	display: inline-block;
	width: 194px;
	margin: 0 40px 0 50px;
}

.box-two > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	padding-bottom: 9px;
}

.box-two > .text-left > h3 {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	float: right;
}

.box-two > .text-left > h4 {
	direction: rtl;
	font-size: 57px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	letter-spacing: 3.7px;
	float: right;
	margin-top: -12px;
}

.box-two > .text-left > p {
	direction: rtl;
	font-size: 24px;
	color: #fff;
	float: right;
	line-height: 1.9;
}

.box-three {
	display: inline-block;
	width: 254px;
	margin: 0 50px 0 40px;
}

.box-three > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	padding-bottom: 20px;
}

.box-three > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.box-three > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-three > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
	margin-left: 5px;
}

.box-four {
	display: inline-block;
	width: 185px;
	margin: 0 120px 0 40px;
}

.box-four > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	text-align: right;
	padding-bottom: 20px;
}

.box-four > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.box-four > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-four > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
	margin-left: 5px;
}

.statistic-second {
	margin-top: 60px;
}

.box-five {
	display: inline-block;
	width: 185px;
	margin: 0px 100px 0 100px;
}

.box-five > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	text-align: right;
	padding-bottom: 20px;
}

.box-five > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.box-five > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-five > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
}

.box-six {
	display: inline-block;
	width: 310px;
	margin: 0px 90px 0 100px;
}

.box-six > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	text-align: right;
	padding-bottom: 20px;
}

.box-six > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	text-align: right;
}

.box-six > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-six > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
}

.box-seven {
	display: inline-block;
	width: 240px;
	margin: 0px 100px 0 90px;
}

.box-seven > h2 {
	direction: rtl;
	font-size: 36px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	text-align: right;
	padding-bottom: 20px;
}

.box-seven > .text-left > h3 {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.box-seven > .text-left > p {
	direction: rtl;
	font-size: 32px;
	color: #fff;
	line-height: 1.16;
}

.box-seven > .text-right > p {
	direction: rtl;
	font-size: 101px;
	color: #fff;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	margin-top: -10px;
}

/* Section Achivements*/

.section-achievements {
	padding-bottom: 100px;
	padding-top: 100px;
}

.section-achievements > .container-large > h1 {
	direction: rtl;
	font-size: 50px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
	padding-bottom: 22px;
}

.section-achievements > .container-large > p {
	direction: rtl;
	font-size: 40px;
	color: #0e0048;
	font-family: 'OpenSansHebrew-Regular', sans-seref;
}

.achievements-text {
	padding-bottom: 15px;
}

/* section-team */

.section-team {
	background-color: #00a6a7;
	padding-top: 75px;
}

.section-team > .container-large > img {
	display: inline-block;
	margin-top: 45px;

	transition: 1.30s;
	-webkit-transition: 1.30s;
	-moz-transition: 1.30s;
	-ms-transition: 1.30s;
	-o-transition: 1.30s;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.section-team > .container-large > img:hover {
	transition: 1.30s;
	-webkit-transition: 1.30s;
	-moz-transition: 1.30s;
	-ms-transition: 1.30s;
	-o-transition: 1.30s;
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	transform: rotate(-360deg);
}


.container-large > .team-text {
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

.container-large > .team-text > h1 {
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

#textevo {
	padding-top: 15px;
}

.container-large > .team-text > p {
	direction: rtl;
	font-size: 27px;
	color: #fff;
	line-height: 1.5;

}

#textp {
	padding-top: 40px;
}

.team-lower-text {
	vertical-align: top;
	text-align: right;
	padding-bottom: 100px;
	padding-top: 0px;
}

.team-lower-text > h2 {
	direction: rtl;
	font-size: 28px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.team-lower-text > p {
	direction: rtl;
	font-size: 28px;
	color: #0e0048;
}

/*CLIENTS*/

.section-clients {
	margin-top: 100px;
	margin-bottom: 100px;
}

.section-clients > .container-large > h1 {
	direction: rtl;
	font-size: 50px;
	color: #00b5af;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}

.section-clients > .container-large > h2 {
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	padding-top: 20px;
}

.section-clients > .container-large > h3 {
	direction: rtl;
	font-size: 40px;
	color: #0e0048;
	padding: 25px 0 50px 0;
}

.section-clients > .container-large > img {
	padding-top: 0px;
}

/* SECOND FORM */

.section-form-second {
	background-color: #00a6a7;
	height: 100%;
}

.form-second {
	text-align: center;
}

.form-second > p > strong {
	font-weight: bold;
}

.form-second > h1 {
	padding-top: 162px;
	direction: rtl;
	font-size: 50px;
	color: #0e0048;
	font-weight: bold;
	font-family: 'OpenSansHebrew-Bold', sans-seref;
}


.form-second > p {
	direction: rtl;
	font-size: 36px;
	color: #0e0048;
	padding-top: 15px;
}


#text-p-form-second {
	padding-top: 30px;
}

.form-second form {
	direction: rtl;
	background-color: transparent;
	margin-bottom: 130px;
}

.form-second input {
	direction: rtl;
	background-color: transparent;
	width: 690px;
	height: 90px;
	font-family: 'OpenSansHebrew-Light', sans-seref;
	font-size: 25px;
	color: #fff;
	box-sizing: border-box;
	height: 60px;
	box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.5);
	border: solid 2px #ffffff;
	margin-top: 30px;
	outline: none;
}



#btn-bold2 {
	font-weight: bold;
	background-color: #ff5800;
	border: none;
}

.form-second input[type="text"] {
	padding: 20px;
}

.form-second input[type="email"] {
	padding: 20px;
}

.form-second input[type="tel"] {
	padding: 20px;
}

/* .form-second input:hover{
border:#35e5c8 2px solid;
box-shadow: 0 0 5px rgb(81, 238, 186);
-webkit-box-shadow: 0 0 5px rgba(81, 238, 186);
-moz-box-shadow: 0 0 5px rgba(81, 238, 186);
} */

/* FOOTER*/

footer {
	background-color: #0e0048;
}

footer > .container-large > img {
	display: inline-block;
}

footer > .container-large {
	padding-top: 65px;
	padding-bottom: 65px;
}

.contacts h1 {
	direction: rtl;
	font-size: 31px;
	color: #fff;
	line-height: 1.32;
	text-align: right;
}

.contacts {
	display: inline-block;
}

.contacts p {
	font-size: 31px;
	color: #fff;
	line-height: 1.32;
	text-align: right;
}

.contacts p strong {
	font-weight: bold;
}

/* MEDIA QUERY */

@media only screen and (max-width: 1600px) {
	.section-service > .container-large {
		width: 90%;
	}

	.section-numerals > .container-large {
		width: 92%;
	}


	.section-achievements > .container-large {
		width: 90%;
	}

	.section-achievements > .container-large {
		width: 90%;
	}

	.section-achievements > .container-large {
		width: 90%;
	}

	.section-team > .container-large {
		width: 90%;
	}

	.section-clients > .container-large {
		width: 90%;
	}

	.section-form-second > .container-large {
		width: 90%;
	}

	footer > .container-large {
		width: 90%;
	}

	.section-service {
		font-size: 31px;
	}

	.section-clients > .container-large > img {
		width: 90%;
	}

}

@media only screen and (max-width: 1450px) {

	.box-one {
		display: inline-block;
		width: 185px;
		margin: 0px 25px 0 25px;
	}

	.box-two {
		display: inline-block;
		width: 194px;
		margin: 0 25px 0 25px;
	}

	.box-three {
		display: inline-block;
		width: 254px;
		margin: 0 25px 0 25px;
	}

	.box-four {
		display: inline-block;
		width: 185px;
		margin: 0 25px 0 25px;
	}

	.box-five {
		display: inline-block;
		width: 185px;
		margin: 0px 25px 0 25px;
	}

	.box-six {
		display: inline-block;
		width: 310px;
		margin: 0px 25px 0 25px;
	}

	.box-seven {
		display: inline-block;
		width: 240px;
		margin: 0px 25px 0 25px;
	}

}

@media only screen and (max-width: 1770px) {
	.section-form > .right-side p {
		font-size: 40px;
	}
}

@media only screen and (max-width: 1440px) {


	.second-section > .section-pegacrm {
		width: 90%;
	}

	.section-form > .right-side {

		right: 123px;
	}

	.section-form > .right-side p {
		font-size: 40px;
	}

	.form {
		width: 100%;
	}
}

@media only screen and (max-width: 1770px) {
	.section-form > .right-side p {
		font-size: 36px;
	}
}




@media only screen and (max-width: 1280px) {

	.contact-form > .left-side > .form {
		position: static;
	}

	.contact-form > .left-side > .form > h1 {

		font-size: 50px;
	}

	.contact-form > .left-side > .form > h2 {

		font-size: 40px;
	}

	.contact-form > .left-side > .form > p {
		font-size: 25px;
	}

	.section-form > .right-side h1 {
		font-size: 50px;
	}

	.section-form > .right-side p {
		font-size: 30px;
	}

	.section-form input {
		width: 80%;
		height: 20%;
	}
}

@media only screen and (max-width: 1279px) {

	.section-form {
		position: relative;
	}

	.section-form > .right-side {
		position: static;
		width: 100%;
		left: 10px;
		text-align: center;
		padding-bottom: 60px;
	}

	.section-form > .right-side h1 {
		padding-top: 60px;
		font-size: 67px;
	}

	.section-form > .right-side h2 {
		padding-top: 10px;
		font-size: 67px;
	}

	.section-form > .right-side p {
		padding-top: 0px;
		font-size: 50px;
	}

	#text-p-rigth {
		padding-top: 30px;
	}

	.section-form .left-side {
		right: 50px;
		width: 100%;
	}

	.section-clients > .container-large > img {
		width: 90%;
	}

	.section-clients > .container-large > h1 {
		font-size: 50px;
	}

	.section-clients > .container-large > h2 {
		font-size: 50px;
	}

	.section-clients > .container-large > h3 {
		font-size: 50px;
	}

	footer > .container-large > img {
		float: none;
	}

	.contacts {
		display: block;
		float: none;
		text-align: center;
	}

	.contacts h1 {
		text-align: center;
		font-size: 28px;
	}


	.contacts p {
		text-align: center;
		font-size: 28px;
	}

}

@media only screen and (max-width: 1278px) {


	.section-team > .container-large > img {
		position: static;
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 60px;
	}

	.container-large > .team-text {
		position: static;
		float: none;
		text-align: center;
	}
}

@media only screen and (max-width: 1200px) {

	.section-service > .container-large > h3 {
		font-size: 28px;
	}

	.section-service > .container-large > p {
		font-size: 28px;

	}
}


@media only screen and (max-width: 1160px) {

	.statistic-first {
		display: none;
	}

	#imgHideSecond {
		display: none;
	}

	.statistic-second {
		display: none;
	}

	.img-hide {
		display: block;
		margin: 0 auto;
		padding-top: 40px;
	}
}



@media only screen and (max-width: 900px) {

	.section-service > .container-large > h3 {
		font-size: 25px;
	}

	.section-service > .container-large > p {

		font-size: 25px;
	}
}




@media only screen and (max-width: 1450px) {

	.box-one {
		display: inline-block;
		width: 185px;
		margin: 0px 25px 0 25px;
	}

	.box-two {
		display: inline-block;
		width: 194px;
		margin: 0 25px 0 25px;
	}


	.box-three {
		display: inline-block;
		width: 254px;
		margin: 0 25px 0 25px;
	}

	.box-four {
		display: inline-block;
		width: 185px;
		margin: 0 25px 0 25px;
	}

	.box-five {
		display: inline-block;
		width: 185px;
		margin: 0px 25px 0 25px;
	}

	.box-six {
		display: inline-block;
		width: 310px;
		margin: 0px 25px 0 25px;
	}

	.box-seven {
		display: inline-block;
		width: 240px;
		margin: 0px 25px 0 25px;
	}

}

@media only screen and (max-width: 710px) {

	.section-form {
		position: relative;
	}

	.section-form > .right-side {
		position: static;
		width: 100%;
		left: 10px;
		text-align: center;
	}

	.section-form > .right-side h1 {
		font-size: 40px;
	}

	.section-form > .right-side h2 {
		padding-top: 10px;
		font-size: 40px;
	}

	.section-form > .right-side p {
		padding-top: 0px;
		font-size: 25px;
		padding-bottom: 10px;
	}

	#text-p-rigth {
		padding-top: 30px;
	}
	s .box-one {
		display: inline-block;
		width: 185px;
		margin: 0;
	}

	.box-two {
		display: inline-block;
		width: 194px;
		margin: 0;
	}


	.box-three {
		display: inline-block;
		width: 254px;
		margin: 0;
	}

	.box-four {
		display: inline-block;
		width: 185px;
		margin: 0;
	}

	.box-five {
		display: inline-block;
		width: 185px;
		margin: 0;
	}

	.box-six {
		display: inline-block;
		width: 310px;
		margin: 0;
	}

	.box-seven {
		display: inline-block;
		width: 240px;
		margin: 0;
	}

	.container-large > .team-text > h1 {
		font-size: 33px;
		text-align: center;
	}

	.team-lower-text {
		text-align: center;
	}

	footer > .container-large > img {
		float: none;

		width: 70%;
	}

	.contacts {
		float: none;
		text-align: center;
	}

	.contacts h1 {
		text-align: center;
		font-size: 20px;
		margin-top: 20px;
	}
	.contacts p {
		text-align: center;
		font-size: 19px;
	}

}


@media only screen and (max-width: 650px) {


	.box-one {
		display: block;
		margin: 0 auto;
		width: 185px;
		text-align: center;
	}

	.box-two {
		display: block;
		margin: 0 auto;
		width: 194px;
		margin: 0 auto;
	}

	.box-three {
		display: block;
		margin: 0 auto;
		width: 254px;
		margin: 0 auto;
	}

	.box-four {
		display: block;
		margin: 0 auto;
		width: 185px;
		margin: 0 auto;
	}

	.box-five {
		display: block;
		margin: 0 auto;
		width: 185px;
		margin: 0 auto;
	}

	.box-six {
		display: block;
		margin: 0 auto;
		width: 310px;
		margin: 0 auto;
	}

	.box-seven {
		display: block;
		margin: 0 auto;
		width: 240px;
		margin: 0 auto;
	}

}

.thanks-message {
	direction: rtl;
	width: 90%;
	display: inline-block;
	text-align: center;

}

.thanks-message-two {
	direction: rtl;
	width: 90%;
	height: 200px;
	display: inline-block;
	text-align: center;

}

.thanks-text-one {

	color: #0e0048;
	font-size: 40px;
	font-weight: bold;
	padding: 200px 0;
}

.thanks-text {

	color: #0e0048;
	font-size: 40px;
	font-weight: bold;
	padding-top: 80px;
}

@media only screen and (max-width: 1279px) {
	.thanks-text-one {
		padding: 60px 0;
	}
}

@media only screen and (max-width: 1182px) {
	.thanks-text {
		font-size: 34px;
	}
}

@media only screen and (max-width: 1154px) {
	.thanks-text-one {
		font-size: 34px;
	}
}

@media only screen and (max-width: 767px) {
	.section-realcrm .nm-cards-block {
		display: block;
	}

	.section-realcrm .nm-card {
		width: 100%;
		min-height: 0;
	}
}

@media only screen and (max-width: 670px) {
	.thanks-text-one {
		font-size: 29px;
	}

	.thanks-text {
		font-size: 29px;
	}
}

@media only screen and (max-width: 550px) {
	.thanks-text-one {
		font-size: 24px;
	}
	.thanks-text {
		font-size: 24px;
	}
}









/* MEDIA PEGACRM*/

@media only screen and (max-width: 1440px) {
	.section-pegacrm-image {
		width: 473px;

	}

	.section-pegacrm > .container-large {
		width: 90%;
	}

}

@media only screen and (max-width: 1000px) {
	.section-pegacrm-image {
		width: 473px;
	}

	.section-pegacrm > .container-large {
		width: 90%;
	}

	.section-pegacrm > .container-large > h1 {

		font-size: 55px;
	}

	.section-pegacrm > .container-large > h2 {
		font-size: 42px;
	}
}

@media only screen and (max-width: 800px) {
	.section-pegacrm-image > h3 {
		direction: rtl;
		font-size: 28px;
		color: #0e0048;
		text-align: center;
		line-height: 1.31;
		font-family: 'OpenSansHebrew-Bold', sans-seref;
	}

	.section-pegacrm-image > p {
		direction: rtl;
		font-size: 24px;
		color: #0e0048;
		text-align: center;
		line-height: 1.5;
	}
}

@media only screen and (max-width: 500px) {
	.section-pegacrm > .container-large > h1 {
		padding-top: 80px;
		font-size: 35px;
	}

	.section-pegacrm > .container-large > h2 {
		font-size: 20px;
	}

	.section-pegacrm-image > h3 {
		direction: rtl;
		font-size: 20px;
		color: #0e0048;
		text-align: center;
		line-height: 1.31;
		font-family: 'OpenSansHebrew-Bold', sans-seref;
	}

	.section-pegacrm-image > p {
		direction: rtl;
		font-size: 18px;
		color: #0e0048;
		text-align: center;
		line-height: 1.5;
	}

	.section-pegacrm-image {
		padding-top: 50px;
		width: 350px;
	}
}

@media only screen and (max-width: 375px) {

	.section-service > .container-large > h3 {
		font-size: 22px;
	}

	.section-service > .container-large > p {

		font-size: 22px;
	}

	.section-achievements > .container-large > h1 {
		font-size: 48px;
	}

	.section-achievements {
		margin-top: -80px;
		padding-bottom: 50px;
	}

	.section-clients {
		margin-bottom: 50px;
		margin-top: 50px;
	}
}

@media only screen and (max-width: 1440px) {
	.right-side {
		right: 172px;
	}
}

@media only screen and (max-width: 1440px) {
	.right-side {
		right: 172px;
	}


	.section-numerals {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}


/*pega-achivments*/

@media only screen and (max-width: 1230px) {
	.section-achievements > .container-large > h1 {
		font-size: 60px;
	}
	.section-achievements > .container-large > p {
		font-size: 35px;
	}
}



@media only screen and (max-width: 800px) {
	.section-achievements > .container-large > h1 {
		font-size: 45px;
	}
	.section-achievements > .container-large > p {
		font-size: 25px;
	}
}


@media only screen and (max-width: 665px) {
	.section-achievements > .container-large > h1 {
		font-size: 35px;
	}
	.section-achievements > .container-large > p {
		font-size: 20px;
	}
}

@media only screen and (max-width: 427px) {
	.section-achievements > .container-large > h1 {
		font-size: 30px;
	}
	.section-achievements > .container-large > p {
		font-size: 17px;
	}
}

/* TEAM*/

@media only screen and (max-width: 1273px) {
	.team-lower-text {
		text-align: center;
	}

	.team-lower-text {
		text-align: center;
	}
	.section-team > .container-large > img {
		width: 270px;
	}
}

@media only screen and (max-width: 1203px) {
	.container-large > .team-text > h1 {
		font-size: 50px;
	}
	.container-large > .team-text > p {
		font-size: 30px;
	}

	.team-lower-text > h2 {
		font-size: 20px;
	}
	.team-lower-text > p {
		font-size: 20px;
	}

}

@media only screen and (max-width: 953px) {
	.container-large > .team-text > h1 {
		font-size: 45px;
	}
	.container-large > .team-text > p {
		font-size: 21px;
	}

	.team-lower-text > h2 {
		font-size: 15px;
	}
	.team-lower-text > p {
		font-size: 15px;
	}

	.section-team > .container-large > img {
		width: 200px;
	}


	@media only screen and (max-width: 680px) {
		.container-large > .team-text > h1 {
			font-size: 40px;
		}
		.container-large > .team-text > p {
			font-size: 20px;
		}

		.team-lower-text > h2 {
			font-size: 15px;
		}

		.team-lower-text > p {
			font-size: 15px;
		}

		.section-team > .container-large > img {
			width: 150px;
		}
	}

	@media only screen and (max-width: 636px) {
		.container-large > .team-text > h1 {
			font-size: 35px;
		}
		.container-large > .team-text > p {
			font-size: 17px;
		}

		.team-lower-text > h2 {
			font-size: 15px;
		}

		.team-lower-text > p {
			font-size: 15px;
		}

		#textevo {
			padding-top: 20px;
		}

		@media only screen and (max-width: 539px) {
			.container-large > .team-text > h1 {
				font-size: 30px;
			}
			.container-large > .team-text > p {
				font-size: 14px;
			}

			.team-lower-text > h2 {
				font-size: 13px;
			}

			.team-lower-text > p {
				font-size: 13px;
			}

			#textp {
				padding-top: 30px;
			}

			.section-team > .container-large > img {
				margin-bottom: 40px;
			}
		}

		@media only screen and (max-width: 539px) {
			.container-large > .team-text > p {
				font-size: 11.5px;
			}
		}

		/*CLIENTS*/
		@media only screen and (max-width: 953px) {
			.section-clients > .container-large > h1 {
				font-size: 40px;
			}
			.section-clients > .container-large > h2 {
				font-size: 35px;
			}

			.section-clients > .container-large > h3 {
				font-size: 35px;
			}
		}

		@media only screen and (max-width: 673px) {

			.section-clients > .container-large > h1 {
				font-size: 35px;
			}

			.section-clients > .container-large > h2 {
				font-size: 30px;
			}

			.section-clients > .container-large > h3 {
				font-size: 30px;
			}
		}

		@media only screen and (max-width: 582px) {

			.section-clients > .container-large > h1 {
				font-size: 30px;
			}

			.section-clients > .container-large > h2 {
				font-size: 20px;
			}

			.section-clients > .container-large > h3 {
				font-size: 20px;
			}
		}
